#wa-comptext-lu6v6osh6httqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6v6osh6htug0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6v6osh6htvu8 {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:25px 25px 25px 25px;}
#wa-comptext-lu6v6osh6htx8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu6v6osh6htzbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu6v6osh6hu1f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6v6osh6hu2tc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 0px 0px 0px;}
#wa-comptext-lu6v6osh6hu93c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6v6osh6hudz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lu6v6osh6hueo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lu6v6osh6htvu8 {padding:25px 25px 25px 25px;}
#wa-container-lu6v6osh4r6tq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#7a7a7a;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-lu6v6osh4r6tq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu6v6osh4r6tq0>.wa-container-vspacer {height:0px;}
#wa-container-lu6v6osh4r7dew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#7a7a7a;background-color:#3d3d3d;padding:15px 15px 30px 15px;}
#wa-container-lu6v6osh4r7dew>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu6v6osh4r7dew>.wa-container-vspacer {height:0px;}
#wa-row-lu6v6osh1yuz2g {margin:0px 0px;}
#wa-row-lu6v6osh1yuz2g>div {padding: 0px 0px;}
#wa-row-lu6v6osh1yv0i0 {margin:0px 0px;}
#wa-row-lu6v6osh1yv0i0>div {padding: 0px 0px;}
#wa-row-lu6v6osh4crjnk>.wa-item-rowspacer {height:50px;}
#wa-row-lu6v6osh4crkm8>.wa-item-rowspacer {height:25px;}
#wa-row-lu6v6osh4crno0>.wa-item-rowspacer {height:50px;}
#wa-row-lu6v6osh4crosg>.wa-item-rowspacer {height:50px;}
#wa-row-lu6v6osh4lfxo0 {margin:0px -4px;}
#wa-row-lu6v6osh4lfxo0>div {padding: 0px 4px;}
#wa-row-lu6v6osh4lfyqo {margin:0px 0px;}
#wa-row-lu6v6osh4lfyqo>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg1s8 {margin:0px 0px;}
#wa-row-lu6v6osh4lg1s8>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg1yo {margin:0px 0px;}
#wa-row-lu6v6osh4lg1yo>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg2bk {margin:0px 0px;}
#wa-row-lu6v6osh4lg2bk>div {padding: 0px 0px;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu6v6osh4kj9sw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-brand, [id^=wa-compmenu-lu6v6osh4kj9sw].navbar-nav li a, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#fd7e16;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#fd7e16;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu6v6osh4kj9sw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lu6v6osh4kj9sw] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-lu6v6osh1yuz2g {margin:0px 0px;}
#wa-row-lu6v6osh1yuz2g>div {padding: 0px 0px;}
#wa-row-lu6v6osh1yv0i0 {margin:0px 0px;}
#wa-row-lu6v6osh1yv0i0>div {padding: 0px 0px;}
#wa-row-lu6v6osh4crosg>.wa-item-rowspacer {height:50px;}
#wa-row-lu6v6osh4lfxo0 {margin:0px -15px;}
#wa-row-lu6v6osh4lfxo0>div {padding: 0px 15px;}
#wa-row-lu6v6osh4lfyqo {margin:0px 0px;}
#wa-row-lu6v6osh4lfyqo>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg1s8 {margin:0px 0px;}
#wa-row-lu6v6osh4lg1s8>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg1yo {margin:0px 0px;}
#wa-row-lu6v6osh4lg1yo>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg2bk {margin:0px 0px;}
#wa-row-lu6v6osh4lg2bk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lu6v6osh1yuz2g {margin:0px 0px;}
#wa-row-lu6v6osh1yuz2g>div {padding: 0px 0px;}
#wa-row-lu6v6osh1yv0i0 {margin:0px 0px;}
#wa-row-lu6v6osh1yv0i0>div {padding: 0px 0px;}
#wa-row-lu6v6osh4crosg>.wa-item-rowspacer {height:50px;}
#wa-row-lu6v6osh4lfxo0 {margin:0px -15px;}
#wa-row-lu6v6osh4lfxo0>div {padding: 0px 15px;}
#wa-row-lu6v6osh4lfyqo {margin:0px 0px;}
#wa-row-lu6v6osh4lfyqo>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg1s8 {margin:0px 0px;}
#wa-row-lu6v6osh4lg1s8>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg1yo {margin:0px 0px;}
#wa-row-lu6v6osh4lg1yo>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg2bk {margin:0px 0px;}
#wa-row-lu6v6osh4lg2bk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lu6v6osh1yuz2g {margin:0px 0px;}
#wa-row-lu6v6osh1yuz2g>div {padding: 0px 0px;}
#wa-row-lu6v6osh1yv0i0 {margin:0px 0px;}
#wa-row-lu6v6osh1yv0i0>div {padding: 0px 0px;}
#wa-row-lu6v6osh4crosg>.wa-item-rowspacer {height:50px;}
#wa-row-lu6v6osh4lfxo0 {margin:0px -15px;}
#wa-row-lu6v6osh4lfxo0>div {padding: 0px 15px;}
#wa-row-lu6v6osh4lfyqo {margin:0px 0px;}
#wa-row-lu6v6osh4lfyqo>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg1s8 {margin:0px 0px;}
#wa-row-lu6v6osh4lg1s8>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg1yo {margin:0px 0px;}
#wa-row-lu6v6osh4lg1yo>div {padding: 0px 0px;}
#wa-row-lu6v6osh4lg2bk {margin:0px 0px;}
#wa-row-lu6v6osh4lg2bk>div {padding: 0px 0px;}
}
